» Ubuntu » Paketit

Error

two or more packages specified (gypsy-daemon natty)